View Issue Details

IDProjectCategoryView StatusLast Update
0005589GNUnetwebpagepublic2019-02-28 11:17
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005589: website: on /about include funding details (current and historic)
DescriptionOn old.gnunet.org we had funding details about current and past funding.
Someone was confused by the lack of it on the new website.

"/about", which is currently empty, seems like a good starting point for this.
TagsNo tags attached.

Activities

Christian Grothoff

2019-02-20 10:42

manager   ~0013897

Fixed in 732d8c8..1e5e70e

Issue History

Date Modified Username Field Change
2019-02-19 19:48 ng0 New Issue
2019-02-20 10:42 Christian Grothoff Assigned To => Christian Grothoff
2019-02-20 10:42 Christian Grothoff Status new => resolved
2019-02-20 10:42 Christian Grothoff Resolution open => fixed
2019-02-20 10:42 Christian Grothoff Fixed in Version => 0.11.0
2019-02-20 10:42 Christian Grothoff Note Added: 0013897
2019-02-20 10:42 Christian Grothoff Product Version => SVN HEAD
2019-02-20 10:42 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed